/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

/* --- Beta Expired --- */
"Application_BetaExpired_Title" = "Unclutter 测试已过期";
"Application_BetaExpired_Text" = "Unclutter 测试版本已过期。\n\n请访问 unclutterapp.com 获取完整版，或者更新到最新的测试版。";

"Application_BetaExpired_Button_CheckForUpdates" = "检查更新...";
"Application_BetaExpired_Button_VisitWebsite" = "访问网站...";
"Application_BetaExpired_Button_Quit" = "退出";


/* --- Application Info --- */
"Application_UntitledApplication" = "[Untitled Application]";


/* --- Launch At Login --- */
"Application_LaunchAtLogin_Error_Failed_Title" = "错误：无法设置为随系统启动";
"Application_LaunchAtLogin_Error_Failed_Text" = "该操作无法进行。请确保 Unclutter 在 /Applications 目录中";

"Application_LaunchAtLogin_Error_NotAllowed_Title" = "错误：随系统启动功能被禁用";
"Application_LaunchAtLogin_Error_NotAllowed_Text" = "请在“系统设置 > 通用 > 登录项 > 允许在后台”中启用 Unclutter，然后再次勾选此选项。";
"Application_LaunchAtLogin_Error_NotAllowed_Button_Enable" = "立即启用 Unclutter";


/* --- Termination with files operation in progress --- */
"Application_TeminateWhileFileOperationRuns_Alert_Title" = "文件正在处理";
"Application_TeminateWhileFileOperationRuns_Alert_Text" = "Unclutter 正在处理文件，如果此时退出，该处理将会失败。";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Cancel" = "再等等";
"Application_TeminateWhileFileOperationRuns_Alert_Button_Quit" = "无论如何都要退";


/* --- Services --- */
"Application_Services_NotesPanelDisabled_Alert_Title" = "笔记栏没有启用";
"Application_Services_NotesPanelDisabled_Alert_Text" = "请在 Unclutter 设置中启用\"备忘录\"面板以管理您的备忘录。";

"Application_Services_FilesPanelDisabled_Alert_Title" = "文件栏没有启用";
"Application_Services_FilesPanelDisabled_Alert_Text" = "请在 Unclutter 设置中启用\"文件\"面板以管理您的文件。";

"Application_Services_PanelDisabled_Alert_Button_OpenPreferences" = "打开偏好设置";
"Application_Services_PanelDisabled_Alert_Button_Cancel" = "取消";


/* --- Themes --- */
"Application_Theme_Auto" = "自动";
"Application_Theme_Light" = "亮";
"Application_Theme_Dark" = "暗";

"Application_Copyright_AllRightsReserved" = "保留所有相关权益";


/* --- Nag Messages --- */
"Application_NagText_Trial_FirstDay" = "欢迎试用 Unclutter，\n您已经试用了%d天，试用期一共有%d天哦~\n\n觉得 Unclutter 不错？ 买买买就能去掉提醒！";
"Application_NagText_Trial_Active" = "您已经试用了%d天，试用期一共有%d天哦~\n\n已经离不开我们了？\n买买买就能去掉提醒！";
"Application_NagText_Trial_Expired" = "哎呀！试用期已经结束了呢。\n\n购买完整版移除提醒。";


/* --- GENERIC BUTTONS AND MESSAGES --- */
"Welcome" = "欢迎";
"Thank_You" = "谢谢！";
"Oops" = "抱歉！";
"Button_Cancel" = "取消";
"Button_Close" = "关闭";
"Button_Quit_Unclutter" = "退出 Unclutter";
"Button_OK" = "OK";


/* --- User Agreement and Privacy Policy checkbox text --- */
/* "EULA_PP_Terms_String_Template" = "我同意<a href='#user-agreement-url#'>用户协议</a>和<a href='#privacy-policy-url#'>隐私政策</a>的条款。"; */
"EULA_PP_Terms_String_Template" = "我同意[#user-agreement-url#|用户协议]和[#privacy-policy-url#|隐私政策]的条款。";




/* --- Common Errors (API Communication, Generic Messages) --- */
"Application_Error_Operation_Failed" = "操作失败。\n请稍后再试或联系客服支持。";
"Application_Error_Operation_Failed_Support" = "操作失败。\n请联系客服。";
"Application_Error_Operation_Failed_Internet" = "操作失败。\n请检查您的互联网连接后再试。";
"Application_Error_Max_Attempts_Reached" = "您已达到此操作的使用次数限制。\n请等待 2 小时后重试。";
